## kdf 4.8.4

=== debian/changelog ===
kdf (4:4.8.4-1) unstable; urgency=low

  * Team upload.

  [ José Manuel Santamaría Lema ]
  * Initial release, split from kdeutils.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 21:35:33 -0300
