=== debian/control ===
Source: kdf
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kdeutils/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kdeutils/ubuntu

Package: kdf
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: disk information utility
 KDiskFree displays information about hard disks and other storage devices,
 including the amount of free space available.  It can also mount and unmount
 storage devices and view them in the file manager.
 .
 KwikDisk is an icon for the system tray that provides convenient access to
 the features of KDiskFree.
 .
 This package is part of the KDE SC utilities module.
