=== debian/control ===
Source: kdf
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdf
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdf
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdf.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kdf.git

Package: kdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: disk information utility
 KDiskFree displays information about hard disks and other storage devices,
 including the amount of free space available. It can also mount and unmount
 storage devices and view them in the file manager.
 .
 KwikDisk is an icon for the system tray that provides convenient access to
 the features of KDiskFree.
 .
 This package is part of the KDE SC utilities module.
