=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdf.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdf.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdf.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdf.git
 
 Package: kdf
 Architecture: any
