## kdf 16.08.3

=== debian/changelog ===
kdf (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:08:20 +0100

kdf (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:28:45 +0200

kdf (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, and kdelibs5-dev
    - add extra-cmake-modules, qtbase5-dev, kdoctools-dev,
      libkf5configwidgets-dev, libkf5coreaddons-dev, libkf5i18n-dev,
      libkf5iconthemes-dev, kio-dev, libkf5kcmutils-dev,
      libkf5notifications-dev, libkf5widgetsaddons-dev, and libkf5xmlgui-dev
  * Switch to the class 3 of debian-qt-kde.mk:
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Update lintian overrides.
  * Bump the cmake build dependency to >= 2.8.12, according to the upstream
    build system.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 11:19:01 +0200

kdf (4:15.08.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 18:03:18 +0200
