=== debian/control ===
--- 
+++ 
@@ -3,15 +3,27 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+               extra-cmake-modules (>= 5.14.0),
+               kdoctools-dev (>= 5.6.0),
+               kio-dev (>= 5.6.0),
+               libkf5configwidgets-dev (>= 5.6.0),
+               libkf5coreaddons-dev (>= 5.6.0),
+               libkf5doctools-dev (>= 5.6.0~),
+               libkf5i18n-dev (>= 5.6.0),
+               libkf5iconthemes-dev (>= 5.6.0),
+               libkf5kcmutils-dev (>= 5.6.0),
+               libkf5kio-dev (>= 5.6.0~),
+               libkf5notifications-dev (>= 5.6.0),
+               libkf5widgetsaddons-dev (>= 5.6.0),
+               libkf5xmlgui-dev (>= 5.6.0),
+               pkg-kde-tools (>= 0.15.16),
+               qtbase5-dev (>= 5.2.0)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdf.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdf.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdf.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdf.git
 
 Package: kdf
 Architecture: any
