=== pics/CMakeLists.txt ===
ecm_install_icons(
  ICONS
    16-apps-kdf.png
    22-apps-kdf.png
    32-apps-kdf.png
    48-apps-kdf.png
    64-apps-kdf.png
    128-apps-kdf.png
  DESTINATION
    ${KDE_INSTALL_ICONDIR}
)
ecm_install_icons(
  ICONS
    16-apps-kwikdisk.png
    22-apps-kwikdisk.png
    32-apps-kwikdisk.png
    48-apps-kwikdisk.png
    64-apps-kwikdisk.png
    128-apps-kwikdisk.png
  DESTINATION
    ${KDE_INSTALL_ICONDIR}
)

ecm_install_icons(
  ICONS
    16-apps-kcmdf.png
    22-apps-kcmdf.png
    32-apps-kcmdf.png
  DESTINATION
    ${KDE_INSTALL_ICONDIR}
)
