## kdf 18.04.3

=== debian/changelog ===
kdf (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Update lintian overrides for new version
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:16:50 +0100
